Subject: Trainer Candidate - Rupam Singh
From: Rupam Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 09:23:32 -0400

| | Tech Support Test

Name | Rupam Singh
E-mail | [email-masked]
Phone Number | (91) 9874176182
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | AffinityX | Team Leader | NA | 35k
Previous Employer 1 | Wipro | Team Leader | 4th Jan 2021 | 22k
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I have worked as 1 year as SME and  worked 2 years 9 months as Team leader. My total work experience is 5 years and 9 months.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

One of the difficult situation I faced was agents facing electricity issue or internet issue as WFH started. We made a mandatory rule of every agents should have minimum 30 Mbps speed of internet and anyone with electricity issue need to extend the shift or work on week off.
Also, if there is major power cut issues will have to work from office.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service reps will get the problem solved eventually. Great customer service is getting it solved immediately, doing everything they can to remedy the problem at hand.

What according to you makes you a good candidate for this position?

I have a great exposure of working in customer service process of B2C and B2B. I have experience in handling all different escalation we get in day to day business.

I have 2 years and 9 months of team handling experience.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |